@media screen and (max-width: 1440px) {
    .subNavWrap,
    .topNav {
        padding: 0 5%;
    }

    .topNav>li>ul {
        padding: 18px 5% 18px 5%;
    }

    li.travel>ul {
        padding-right: calc(5% + 140px);
    }

    li.travel>ul>li:first-child {
        right: 5%;
    }

    .rightNav {
        right: 8px;
    }

    .copyWrap,
    footer .otherLink {
        padding: 15px 5%;
    }
}

@media screen and (max-width: 1280px) {
    .subNavWrap,
    .topNav {
        padding: 0 2%;
    }

    .main {
        padding: 0 2%;
    }
}

@media screen and (max-width: 1024px) {
    body {
        position: absolute;
        width: 100%;
    }

    /* -- 兩邊的間距start -- */
    .topNav,
    .subNavWrap {
        padding: 0 30px 0 0;
    }

    .main {
        padding: 0;
    }

    .topNav>li>ul {
        padding: 18px 0;
        background: #5e6d0b;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    /* -- 選單start -- */
    .Nav {
        height: 68px;
    }

    .subNavWrap {
        width: 100%;
        background: #6a7b0d;
        height: 68px;
        position: fixed;
    }

    .subNavWrap:before {
        display: none;
    }

    .subNavWrap .logo {
        margin-top: 0;
        margin-left: 10px;
        background: url(../../images/logo2.png) no-repeat center/ contain;
        padding-left: 16%;
        height: 65px;
    }

    .subNavWrap .logo::before {
        height: 36px;
        left: 110%;
        margin-top: -18px;
        background: rgba(255, 255, 255, .5);
    }

    .subNavWrap .logo h1,
    .subNavWrap .logo span {
        left: 125%;
        /* font-size: 3vw; */
        width: 156%;
        height: auto;
        margin-top: -14%;
        color: #fff;
    }

    .rightNavWrap {
        display: none;
    }

    .topNav .mobileShow {
        display: block;
    }

    .subNavWrap .menuControl,
    .subNavWrap .menuControl_right {
        display: block;
    }

    .NavFixed .subNavWrap {
        height: inherit;
    }

    .subNavOther .search input.text {
        width: 170px;
        color: #fff;
        color: rgba(255, 255, 255, .8);
        border: 0px;
        background: #728413;
    }

    .subNavOther .search input.text::-webkit-input-placeholder {
        color: rgba(255, 255, 255, .8);
    }

    .subNavOther .search input.text:-moz-placeholder {
        color: rgba(255, 255, 255, .8);
    }

    .subNavOther .search input.text::-moz-placeholder {
        color: rgba(255, 255, 255, .8);
    }

    .subNavOther .search input.text:-ms-input-placeholder {
        color: rgba(255, 255, 255, .8);
    }

    .subNavOther .search input.btn {
        top: 25px;
        background: url(../../images/icon/search_w.svg) no-repeat center/100%;
    }

    .subNavOther .lan>a {
        background: #5e6d0e;
        color: #fff;
    }

    /*側開*/
    .mainNavWrap {
        position: fixed;
        width: 250px;
        top: 0;
        left: -250px;
        overflow: hidden;
        height: 100vh;
    }

    .topNav {
        height: 100%;
        width: 100%;
        background: #6a7b0d;
        padding: 0;
        padding-top: 13px;
        overflow-y: scroll;
        padding-bottom: 85px;
    }

    .NavFixed .topNav {
        background: #6a7b0d;
    }

    .topNav>li {
        width: 100%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }

    .topNav>li.haveSecond {
        background: url(../../images/icon/btn_down_w_4.svg) no-repeat 200px 15px/20px
    }

    .topNav>li.haveSecond.UPPP {
        background: url(../../images/icon/btn_up_w_4.svg) no-repeat 200px 15px/20px;
    }

    .topNav>li>a {
        font-size: 110%;
        height: 47px;
        padding: 0 24px;
        color: #fff;
    }

    .topNav>li>a:hover {
        border: none;
        background: rgba(0, 0, 0, 0.12);
        color: #fff;
    }

    .topNav>li>a>span {
        text-align: left;
    }

    .topNav>li>a:after {
        border-right: none;
    }

    /*第二層*/
    .topNav>li>ul {
        display: none;
        position: relative;
        padding: 0;
    }

    .topNav>li.NoLv3>ul {
        width: 100%;
    }

    .topNav>li>ul>li,
    .topNav>li>ul>li ul li {
        display: block;
        float: none;
        margin: 0;
        width: 100%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .topNav>li>ul>li>ul {
        margin-top: 0;
        background: #525f0a;
        padding: 0 10%;
    }

    .topNav>li>ul>li>a {
        padding: 13px 23px;
        border-bottom: none;
    }

    .topNav>li>ul>li ul li:last-child {
        border-bottom: 0;
    }

    .topNav>li ul li ul li:before {
        top: 14px;
    }

    .topNav>li>ul>li ul li a {
        padding: 6px 30px 6px 0;
        font-size: 95%;
        border-bottom: none;
    }

    li.travel>ul>li:nth-child(2) {
        width: 100%;
    }

    .topNav>li.travel>ul>li {
        float: none;
    }

    .megaBanner {
        display: none !important;
    }

    li.travel>ul>li:first-child {
        position: relative;
        width: 100%;
        right: 0;
        top: 0;
    }

    .topNav a:hover {
        color: #FFF;
    }

    .subNavTxt {
        display: none;
    }

    .fixedBtn {
        text-indent: -9999px;
        width: 40px;
        height: 40px;
    }

    .fixedBtn>b {
        padding-top: 0px;
    }

    .goTop {
        background: #FE702A url(../../images/icon/goTop.svg) no-repeat center /45%;
        bottom: 223px;
    }

    .goBack {
        background: #FE702A url(../../images/icon/goBack.svg) no-repeat center/55%;
    }

    /* -- banner -- */
    .banner,
    .bannerPic {
        display: none;
    }

    /* -- 側邊選單 -- */
    .main aside,
    .main .aside {
        margin-top: 30px;
    }

    .main article {
        padding: 30px 45px 80px 38px;
    }

    /* -- footer -- */
    .sitemapAll {
        display: none;
    }

    footer {
        padding-top: 0;
    }

    .copyWrap .right-column, .copyWrap .copyrightDeskTop, .copyWrap .acc {
        display: none;
    }

    .mobilehidden {
        display: none;
    }

    .linkOutPage {
        background: url(../../images/linkOutPageBg.jpg) no-repeat top right/cover;
    }

    .linkOutPage .box {
        width: 500px;
        right: auto;
        left: calc((100% - 500px)/2);
        margin-left: 0px;
        margin-top: 0px;
    }

    .linkOutPage .logo a {
        background: url(../../images/logo_horizontal.png) no-repeat center/contain;
        width: 346px;
        margin-top: 35px;
    }

    .linkOutPage .box p.t1 {
        color: #FFF;
        text-shadow: 0px 0px 23px #000;
    }
}

@media screen and (max-width: 769px) {
    .path .acc {
        display: none;
    }

    .wrapper.NavFixed_pding {
        padding-top: 0;
    }

    .topNav {
        font-size: 90%;
    }

    header .top {
        position: relative;
        z-index: 3;
        margin-bottom: 35px;
    }

    .path {
        background: none;
        font-size: 80%;
        padding-right: 50px;
    }

    .full .path {
        background: none;
        margin-top: 15px;
        padding: 0 10px;
    }

    .full .path a,
    .full .path .backIndex,
    .full .fontSize>li a {
        background-color: rgba(234, 231, 221, .7);
    }

    .path .backIndex {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

    .path a {
        padding: 8px 5px;
    }

    .RouteTxt {
        color: #6a7b0d;
        background: none;
        padding: 8px 5px;
        font-size: 100%;
        display: none !important;
    }

    .fontSize {
        margin-top: 7px;
        margin-bottom: 0;
        position: absolute;
        right: 0%;
        top: 0;
    }

    .fontSize>* {
        display: none;
    }

    .fontSize li.share {
        display: block;
    }

    .subNav .acc {
        display: none;
    }

    .main article {
        width: 100%;
        min-height: 835px;
    }

    /* --- 上方調整 -- */
    .subNavOther .lan>a {
        width: 40px;
        height: 40px;
        text-indent: -9999px;
        background: #fbd116 url(../../images/icon/english.svg) no-repeat center/65% !important;
    }

    /* -- aside調整 -- */
    .main aside,
    .main .aside {
        float: none;
        width: 100%;
        margin-top: 0;
    }

    .main aside .fakeh2,
    .main aside .aside-title,
    .main .aside .fakeh2,
    .main .aside .aside-title {
        display: none;
    }

    .leftBtns {
        border: none;
        padding-bottom: 1px;
    }

    .leftBtns ul {
        padding: 20px 30px;
    }

    /* -- 第二層和三層 -- */
    .leftBtns i {
        display: block;
    }

    .leftBtns>li {
        display: none;
    }

    .leftBtns .mobileSecondBtn {
        display: block;
        text-align: center;
        position: relative;
    }

    .leftBtns .mobileSecondBtn>a.focus {
        display: none;
        padding: 20px 0;
        font-size: 228%;
        background: none;
        color: #6a7b0d;
        position: relative;
        border-bottom: 0;
        margin-top: 15px;
    }

    .leftBtns .mobileSecondBtn.haveThird>a {
        display: inline-block;
    }

    .mobileSecondBtn>ul {
        overflow: hidden;
        font-size: 120%;
        position: relative;
    }

    .mobileSecondBtn>ul li {
        display: none;
        margin: 16px 0;
        width: 100%;
        vertical-align: top;
    }

    .leftBtns ul li a {
        padding-left: 0;
        margin: 0 10px;
    }

    .leftBtns ul li a:before {
        display: none;
    }

    .leftBtns ul li a.focus:after,
    .leftBtns ul li a:hover:after {
        width: 100%;
        left: 0;
    }

    .mobileSecondBtn i {
        margin: 0;
        color: #fe702a;
        display: block;
        height: 56px;
        position: absolute;
        top: 101px;
        left: 50%;
        width: 85%;
        margin-left: -42.5%;
        line-height: 56px;
        border: 3px solid #fe702a;
        font-size: 113%;
    }

    /*調成展開ㄉ*/
    .mobileSecondBtn ul.focus {
        position: relative;
        background: none;
        width: 85%;
        margin: 20px auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 80px;
        border-bottom: none;
        background: #e0dcce;
    }

    .mobileSecondBtn>ul li.mobileThirdBtn {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        display: table !important;
        margin: 0;
        padding: 0;
        height: 70px !important;
        font-size: 120%;
    }

    .mobileSecondBtn>ul li.mobileThirdBtn a.focus {
        width: 100%;
        background: #2E8222;
        margin: 0;
        display: table-cell;
        vertical-align: middle;
        color: #FFF;
    }

    .mobileSecondBtn i:after {
        content: "";
        display: block;
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../../images/002/icon/btn_down.svg) no-repeat center/contain;
        left: initial;
        right: 27px;
        top: 50%;
        margin-top: -10px;
    }

    /*.mobileSecondBtn>ul li.mobileThirdBtn a.focus:after{
        content: "";
        display: block;
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../../images/icon/btn_down_w.svg) no-repeat center/contain;
        left: initial;
        right: 27px;
        top: 50%;
        margin-top: -10px;
    }*/

    .mobileSecondBtn i.UUUp:after {
        background: url(../../images/002/icon/btn_up.svg) no-repeat center/contain;
    }

    /*.mobileSecondBtn>ul li.mobileThirdBtn.UUUp a.focus:after{
        background: url(../../images/icon/btn_up_w.svg) no-repeat center/contain;
    }*/

    /* -- aside調整 end -- */
    .site .box {
        display: inline-block;
        vertical-align: top;
        width: 48%;
        margin: .5%;
        margin-bottom: 39px;
    }

    .errorPage {
        background: url(../../images/errorPageBg2.jpg) no-repeat bottom left/cover;
    }

    .errorPage .box {
        margin-right: -200px;
    }

    footer .otherLink {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .subNavWrap .menuControl {
        width: 48px;
    }

    .subNavWrap .logo {
        background: url(../../images/logo_only.png) no-repeat center/ contain;
        padding-left: 10%;
    }

    .subNavWrap .logo::before {
        /* font-size: 2.7vw; */
        color: #fff;
        color: rgba(255, 255, 255, .8);
        left: 120%;
        content: "行政院農業委員會林務局";
        width: 600%;
        height: auto;
        background: none;
    }

    .subNavWrap .logo h1,
    .subNavWrap .logo span {
        left: 120%;
        /* font-size: 4.5vw; */
        width: 400%;
        margin-top: -5px;
    }

    .subNavWrap .menuControl {
        width: 48px;
    }

    .subNavWrap {
        padding: 0 16px 0 0;
    }

    .main {
        min-height: 560px;
    }

    .main article {
        padding: 23px 26px 80px 26px;
        min-height: 560px;
    }

    .newsBox h4,
    .newsBox .h4,
    .newsBox p,
    .newsBox p.newsheadline {
        height: 0;
    }

    /*第三層選單 標題下拉*/
    .mobileSecondBtn i {
        width: 96%;
        margin-left: -48%;
        font-size: 107%;
    }

    .leftBtns {
        padding: 0 18px 1px 18px;
    }

    .mobileSecondBtn>ul li {
        display: inline-block;
        margin: 11px 0;
    }

    .mobileSecondBtn>ul li.mobileThirdBtn a.focus {
        padding: 0 36px;
    }

    .leftBtns .mobileSecondBtn>a.focus {
        line-height: 1.3em;
    }

    .leftBtns .mobileSecondBtn>a.focus:before {
        width: 60px;
        left: -40px;
    }

    .leftBtns .mobileSecondBtn>a.focus:after {
        width: 60px;
        right: -40px;
    }

    .mobileSecondBtn>ul li.mobileThirdBtn {
        height: 66px !important;
    }

    .mobileSecondBtn ul.focus {
        padding-top: 0;
        width: 96%;
    }

    .mobileSecondBtn ul.focus li {
        display: none;
    }

    .mobileSecondBtn>ul {
        font-size: 100%;
    }

    .mobileSecondBtn>ul li.mobileThirdBtn a.focus:after {
        right: 14px;
    }

    header h1 {
        font-size: 153%;
        margin-bottom: 18px;
    }

    footer {
        text-align: center;
    }

    a.footerMailbox {
        display: none;
    }

    /*搜尋BOX*/
    .searchBox dl>dt {
        display: block;
        margin-bottom: 7px;
    }

    .pageNum>a {
        display: none;
    }

    .pageNum a.pre,
    .pageNum a.next {
        display: inline-block;
    }

    .hideH1 header h2,
    .hideH1 header .h2 {
        margin-bottom: 16px;
    }

    /*全版的選單*/

    .full header nav li {
        width: 48%;
        margin-right: 0;
    }

    .full header nav ul>*:nth-child(odd) {
        margin-right: 2%;
    }

    /*站外連結*/
    .linksWrap li {
        width: 48%;
        margin: 0 1% 11px 1%;
    }

    .linksWrap h2,
    .linksWrap .h2 {
        color: #449439;
        font-size: 136%;
        margin: 28px 0 45px 0;
    }

    .subNavOther .share>a {
        margin: 0 17px 0 0;
    }

    /*搜尋按鈕*/
    .searchBox dl {
        margin-right: 5px;
    }

    input.long {
        width: 162px;
    }

    /*外連頁*/
    .linkOutPage {
        background: url(../../images/linkOutPageBg2.jpg) no-repeat bottom right/cover;
    }

    .linkOutPage .box {
        width: 86%;
        height: auto;
        margin-left: 0%;
        margin-top: 8vh;
        top: 0;
        left: 7%;
    }

    .linkOutPage .box span p {
        margin: 0 0 13px 0;
    }

    .linkOutPage .logo a {
        width: 88%;
    }

    .linkOutPage .box p.t1 {
        font-size: 275%;
    }

    .linkOutPage .box span {
        padding: 16px 28px;
    }

    .linkOutPage .box span {
        padding: 16px 28px;
    }

    .otherPage .backBtn a {
        margin-bottom: 12px;
    }

    /*404*/
    .errorPage .box {
        width: 80%;
        margin-right: -40%;
    }

    .otherPage .logo a {
        width: 100%;
    }

    .errorPage .box p.t1 {
        font-size: 400%;
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    .errorPage .box p.t2 {
        display: block;
        font-size: 320%;
        text-align: center;
    }
}

@media screen and (max-width: 376px) {
    .main article {
        padding: 18px 18px 20px 18px;
    }

    /*全版的選單*/
    .full header nav ul>*:nth-child(odd) {
        margin-bottom: 3px;
    }

    .full header nav li {
        width: 100%;
    }

    .hideH1 header h2,
    .hideH1 header .h2 {
        font-size: 205%;
    }

    /*第三層選單標題下啦*/
    .mobileSecondBtn i {
        width: 100%;
        margin-left: -50%;
        font-size: 99%;
        line-height: 42px;
        height: 45px;
        margin-top: 9px;
    }

    .mobileSecondBtn ul.focus {
        margin-top: 60px;
    }

    .leftBtns .mobileSecondBtn>a.focus {
        line-height: 1.3em;
        font-size: 207%;
        margin-top: 0;
    }

    .leftBtns .mobileSecondBtn>a.focus:before {
        width: 45px;
        left: -24px;
    }

    .leftBtns .mobileSecondBtn>a.focus:after {
        width: 45px;
        right: -24px;
    }

    .mobileSecondBtn ul.focus {
        width: 100%;
    }

    /*vic*/
    .about_4>ul>li {
        font-size: 137%;
    }

    /*外連*/
    .linkOutPage .box {
        width: 90%;
        left: 5%;
    }

    .linkOutPage .box p.t1 {
        font-size: 237%;
    }

    .linkOutPage .box span {
        font-size: 94%;
        padding: 16px 16px;
    }

    /*404*/
    .errorPage .box {
        top: 4vh;
    }

    .errorPage h1.logo {
        margin-bottom: 0;
    }

    .errorPage .box {
        width: 90%;
        margin-right: -45%;
    }

    .errorPage .box p.t1 {
        font-size: 330%;
    }

    .errorPage .box p.t2 {
        font-size: 261%;
    }

    .otherPage .box span {
        font-size: 95%;
    }
}

@media screen and (max-width: 1480px) {

    .subNavWrap .logo h1,
    .subNavWrap .logo span {
        font-size: 150%;
        left: 190px;
        width: 160px;
        margin-top: -13px;
    }
}

@media screen and (max-width: 1366px) {
    .subNavWrap .logo {
        background: url(../../images/logo_only.png) no-repeat center/ contain;
        padding-left: 8%;
        width: auto;
        height: 50px;
        margin-top: calc((78px - 50px)/2);
    }

    .subNavWrap .logo::before {
        color: rgba(255, 255, 255, .8);
        left: 98%;
        content: "行政院農業委員會林務局";
        width: 170px;
        height: auto;
        background: none;
        font-weight: bold;
    }

    .subNavWrap .logo h1,
    .subNavWrap .logo span {
        font-size: 160%;
        left: 98%;
        width: 170px;
        top: 39%;
        margin-top: 0px;
    }

    .subNavOther .search input.btn {
        width: 15px;
        height: 30px;
    }
}

@media screen and (max-width: 1280px) {
    .subNav {
        right: 2%;
    }
}

@media screen and (max-width: 1024px) {
    .subNavWrap .logo {
        width: 47px;
        height: 47px;
        padding-left: 0;
        margin-top: calc((68px - 47px)/2);
        margin-left: 10px;
        display: inline-block;
        position: relative;
    }

    .subNavWrap .logo::before {
        color: #fff;
        font-weight: inherit;
        left: 110%;
        margin-top: -23px;
    }

    .subNavWrap .logo h1,
    .subNavWrap .logo span {
        color: #fff;
        font-weight: inherit;
        left: 110%;
    }
}

@media screen and (max-width: 480px) {
    .subNavWrap .logo::before {
        font-size: 90%;
    }

    .subNavWrap .logo h1,
    .subNavWrap .logo span {
        font-size: 147%;
    }
}

@media screen and (max-width: 376px) {
    .subNavWrap .logo {
        width: 30px;
        margin-left: 5px;
    }

    .subNavWrap .logo::before {
        margin-top: -20px;
    }

    .subNavWrap .logo h1,
    .subNavWrap .logo span {
        font-size: 120%;
        top: 40%;
    }
}